# Generated by Django 2.1.15 on 2020-11-17 18:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0072_auto_20201117_1500'),
    ]

    operations = [
        migrations.AddField(
            model_name='lockingauthorization',
            name='is_public',
            field=models.BooleanField(default=True, verbose_name='Öffentlich?'),
        ),
        migrations.AddField(
            model_name='lockingauthorization',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz'),
        ),
        migrations.AlterField(
            model_name='lockingauthorization',
            name='lock_id',
            field=models.CharField(max_length=255, unique=True, verbose_name='Schlossnummer'),
        ),
    ]
